---
title: "INDEX: Interviews"
has_experiments: []
---
# Interviews

{{% interview "feldman-li-mills-pfeiffer.md" %}}

{{% interview "lauren-lee-mccarthy.md" %}}

{{% interview "alex-ahmed.md" %}}

{{% interview "stefan-maier.md" %}}

{{% interview "strengers-kennedy.md" %}}


## Jùnchéng Billy Lì

[Billy](https://lijuncheng16.github.io/index.html) tells us about his research on "adversarial music", and in particular an attempt to produce a ["Real World Audio Adversary
Against Wake-word Detection Systems"](https://machinelistening.exposed/library/BROWSE_LIBRARY.html#/book/fac6c1a2-946f-43c4-83f5-e54fd7185c18) for Amazon Alexa.

![Interview conducted on 7 September, 2020](audio:https://machinelistening.exposed/library/Juncheng%20Billy%20Li/Juncheng%20Billy%20Li%20(25)/Juncheng%20Billy%20Li%20-%20Juncheng%20Billy%20Li.mp3)


## André Dao

[André](https://andredao.com/) talks to us about [UN Global Pulse](https://www.unglobalpulse.org/), the UN's big data initiative, and in particular one program which "uses machine Learning to analyse radio content in Uganda". We discuss the increasing entanglements of big tech, the UN and human rights discourse more broadly, as well as an emergent "right to be counted". 

![Interview conducted on 4 September, 2020](audio:https://machinelistening.exposed/library/Andre%20Dao/Andre%20Dao%20(26)/Andre%20Dao%20-%20Andre%20Dao.mp3)

## Angie Abdilla

Angie talks to us about [Old Ways, New](https://oldwaysnew.com/), the Indigenous owned and led social enterprise she founded, based on Gadigal land in Redfern, Sydney. We discuss [Decolonising the Digital](http://ojs.decolonising.digital/index.php/decolonising_digital), Country Centered Design, a methodology which applies Indigenous design principles to the development of technologies for places, spaces and experiences, and how this contrasts with the 'placelessness' on which so many machine learning/listening systems are based.

![Interview conducted on 2 September, 2020](audio:https://machinelistening.exposed/_preview/library/Angie%20Abdilla/Angie%20Abdilla%20(31)/Angie%20Abdilla%20-%20Angie%20Abdilla.mp3)


## James Parker (w Jasmine Guffond)

This is the first of three radio shows as part of [Jasmine's](https://jasmineguffond.bandcamp.com/album/microphone-permission) guest residency at Noods Radio. It features an interview with [James](https://law.unimelb.edu.au/about/staff/james-parker) about his research on machine listening, this curriculum, the project with Unsound, and a selection of electronic music.

![Interview conducted on 1 September, 2020](audio:https://machinelistening.exposed/library/James%20Parker/James%20Parker%20(30)/James%20Parker%20-%20James%20Parker.mp3)


## Vladan Joler

Vladan walks us through [Anatomy of an AI System](https://anatomyof.ai/), his 2018 work with [Kate Crawford](https://www.katecrawford.net/), which diagrams the Amazon Echo as an anatomical map of human labor, data and planetary resources. We talk about the politics of visibility and method as well as Vladan's work with [Share Lab](https://labs.rs/en/), "where indie data punk meets media theory pop to investigate digital rights blues." 

![Interview conducted on 1 September, 2020](audio:https://machinelistening.exposed/library/Vladan%20Joler/Vladan%20Joler%20(part%202)%20(29)/Vladan%20Joler%20(part%202)%20-%20Vladan%20Joler.mp3)


## Halcyon Lawrence

[Halcyon](http://www.halcyonlawrence.com/) talks us through some of her work on the politics of voice user interfaces: in particular accent bias, 'Siri discipline' and the ways in which smart speakers reproduce and hardwire longstanding forms of linguistic imperialism.

![Interview conducted on 31 August, 2020](audio:https://machinelistening.exposed/library/Halcyon%20Lawrence/Halcyon%20Lawrence%20(18)/Halcyon%20Lawrence%20-%20Halcyon%20Lawrence.mp3)


## Thomas Stachura

Thomas is CEO of [Paranoid Inc](https://paranoid.com/#paranoid), which makes devices that block smart speakers from listening. The company's mandate "earn lots of money by increasing privacy, not eroding it" imagines an emerging privacy industry, as data mining and surveillance continues to become the dominant business model in silicon valley and elsewhere.

![Interview conducted on 28 August, 2020](audio:https://machinelistening.exposed/library/Thomas%20Stachura/Thomas%20Stachura%20(20)/Thomas%20Stachura%20-%20Thomas%20Stachura.mp3)


## Mark Andrejevic

[Mark's](https://research.monash.edu/en/persons/mark-andrejevic) recent book [Automated Media](https://www.routledge.com/Automated-Media/Andrejevic/p/book/9780367196837) considers the politics of automation through the "cascading logics" of pre-emption, operationalism, and "framelessness". We talk through some of these ideas, along with the limits of "surveillance capitalism" as an analytic frame,  "touchlessness" in the time of Covid, "operational listening", what automation is doing to subjectivity... and how all this relates to reality TV.

![Part 1: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%201)%20(16)/Mark%20Andrejevic%20(part%201)%20-%20Mark%20Andrejevic.mp3)

![Part 2: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%202)%20(17)/Mark%20Andrejevic%20(part%202)%20-%20Mark%20Andrejevic.mp3)



{{% interview "shannon-mattern.md" %}}


## Kathy Reid

[Kathy](https://github.com/KathyReid) talks to us about her work with [Mycroft](https://mycroft.ai/), [Mozilla Voice](https://voice.mozilla.org/) and now 3AI on open source voice assistants and the technics and politics of automatic speech recognition, along with a couple of utopian possibilities. 

![Interview conducted on 11 August, 2020](audio:https://machinelistening.exposed/library/Kathy%20Reid/Kathy%20Reid%20(27)/Kathy%20Reid%20-%20Kathy%20Reid.mp3)




